<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css" />
    <title>Отзывчивая страница</title>
    <style>
       
    </style>
</head>
<body>
    <div class="container">
        <h1>Отзывчивая страница</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed accumsan velit id mi tincidunt, in pulvinar metus ultrices. Maecenas rutrum libero sed magna vestibulum tristique. Integer nec volutpat sapien. Cras at massa justo. Nam euismod hendrerit odio, ac tristique metus pellentesque eu.</p>
        <p>Integer eget fringilla orci. Vestibulum id urna et leo dictum convallis. Vivamus ut consequat turpis. Nam nec orci non augue pellentesque semper. Aenean vestibulum lectus sed eros sollicitudin eleifend. Sed nec nisl pharetra, scelerisque odio et, faucibus felis.</p>
        <p>Donec et augue nec odio tristique sollicitudin. Nam tincidunt quam id libero consectetur, vitae molestie lectus vulputate. Duis nec risus a odio ullamcorper dapibus. Phasellus auctor eros a mi volutpat tincidunt. Integer quis mauris massa.</p>
    </div>
</body>
</html>